#################################
OpenType variations helper module
#################################

.. currentmodule:: fontTools.ttLib.tables.TupleVariation

.. rubric:: Overview:
   :heading-level: 2

The :mod:`fontTools.ttLib.tables.TupleVariation` module is a helper for
:mod:`fontTools.ttLib` that implements lower-level support for
variable-font table converters.



.. automodule:: fontTools.ttLib.tables.TupleVariation
   :members:
   :undoc-members:
